Issue 9409

Title
Hide closed accounts from balance sheet detail
Priority
feature
Status
resolved
Nosy list
pokoli, reviewbot, roundup-bot
Assigned to
pokoli
Keywords
review

Created on 2020-06-12.19:43:26 by pokoli, last changed 4 months ago by roundup-bot.

Messages

New changeset dcc6d750859c by Sergi Almacellas Abellana in branch 'default':
Hide closed accounts from balance sheet detail
https://hg.tryton.org/tryton-env/rev/dcc6d750859c
New changeset 14efcce5d82c by Sergi Almacellas Abellana in branch 'default':
Hide closed accounts from balance sheet detail
https://hg.tryton.org/modules/account/rev/14efcce5d82c
Author: [hidden] (pokoli) Tryton committer Tryton translator
Date: 2020-06-12.19:43:25
When opening the detail of the balance sheet (by double clicking on a record) the accounts shown also include the closed one.

But as far as it is not possible to create a move for a closed account it does not make sense to include on the detail because their amounts (if any) will be included on their child accounts.
History
Date User Action Args
2020-07-20 16:55:13roundup-botsetmessages: + msg59379
2020-07-20 16:54:59roundup-botsetstatus: testing -> resolved
nosy: + roundup-bot
messages: + msg59378
2020-07-03 09:46:54reviewbotsetmessages: + msg58940
2020-06-12 20:04:15reviewbotsetnosy: + reviewbot
messages: + msg58670
2020-06-12 19:44:31pokolisetstatus: in-progress -> testing
reviews: 307811002
keyword: + review
2020-06-12 19:43:26pokolicreate

Showing 10 items. Show all history (warning: this could be VERY long)